code: epos_code
description: name
brief_description: other_description
full_description: catalogue_description
seo_meta: seo_description
show_on_web: online
instore_threshold: in_store_threshold
on_line_warning: online_warning
band_t: big_and_tall
colour_col_parent_code: parent_colour_code
colour_col_parent_desc: parent_colour_desc
size_size_parent_code: parent_size_code
size_size_parent_desc: parent_size_desc
feat1_type: feature_1_type
feat2_type: feature_2_type
size_sort_seq: size_template_code
season_desc: season
#barcodes_barcode: barcodes




